<?php 
namespace App\Modules\Certificate\Controllers;
ini_set("memory_limit","512M");
error_reporting(E_ALL ^ E_NOTICE);



use App\Modules\generic\Models\Mdl_generic;

use App\Modules\Certificate\Models\Mdl_certificate;

use CodeIgniter\Controller;

class Certificate extends Controller
{
   private $db;
 protected  $viewFile;
 protected  $email;
 protected  $captcha; 
 protected  $isLogin;
 
    /**
     * Constructor.
     */
    public function __construct()
    {
        //$db = \Config\Database::connect();
        $this->Mdl_certificate = new Mdl_certificate();
    }

  function index(){				
		$template = 'home';
		$data['country'] = $this->Mdl_certificate->getAllRecords("country");
		$data['viewFile'] = 'certificate/certificate';
		$data['module'] = "certificate";
		$data['captcha'] = "";
		return view('template/'.$template, $data); 
	}

}
